[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBlobStreamMode

Mode used when creating a blob stream

## Declaration

Source position: db.pas line 856

`type TBlobStreamMode = (`
`bmRead,` |  | Read blob data
`bmWrite,` |  | Write blob data
`bmReadWrite` |  | Read and write blob data
`);`

## Description

TBlobStramMode is used when creating a stream for redaing BLOB data. It indicates what the data will be used for: reading, writing or both.

Documentation generated on: Feb 26 2014